Crux: BRE/WFE - Task #17956
Task # 17954 (Closed): Ul for workflow editing

Ul: create new realmslice by replicating existing slice
17/02/2024 06:46 PM - Shuvam Misra

Status: Closed Start date: 17/02/2024
Priority: Normal Due date: 29/02/2024
Assignee: Sufiyaan Shaik % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Sprint 29 Feb

Description

Screen to let the operator create a new realmslice by copying an existing slice, and in the process selecting the apps from the source

slice to be copied, and then displaying the new realmslice with its schema and workflows.

This screen will use the realmsliceApps() WSC.

Associated revisions

Revision 366fdf2b - 28/02/2024 07:06 PM - Sufiyaan Shaik

redmine refs: #17956 Created Ul for new realmslice by copying an existing

Revision c28a4c1e - 29/02/2024 12:15 PM - Adarsh Shukla
refs redmine #17956, Modified Ul and working conditions

History

#1 - 17/02/2024 06:47 PM - Shuvam Misra

- Assignee set to Sufiyaan Shaik

#2 - 17/02/2024 06:58 PM - Shuvam Misra

- Description updated

#3 - 28/02/2024 11:13 AM - Sufiyaan Shaik

- Status changed from New to In Progress

#4 - 28/02/2024 06:38 PM - Sufiyaan Shaik
- % Done changed from 0 to 60

I(Sufiyaan) and Adarsh started this issue with designing the Ul screen, we had a dropwdown for selecting realmslice, and then we have a multiselect

dropdown to select realted apps

In the second half of the day we had a meeting with Sachin, regarding issue #17955 were he suggested some changes in the ruleset data structure

#5 - 01/03/2024 10:53 AM - Adarsh Shukla
- % Done changed from 60 to 100

- Status changed from In Progress to Testing

Yesterday we completed with the screen designing and API integration.

#6 - 01/03/2024 06:35 PM - Sufiyaan Shaik

- Status changed from Testing to Closed
